GCLOUD_COMPUTE_NETWORKS_PEERINGS_DELETE(1)

NAME

gcloud compute networks peerings delete - delete a Google Compute Engine network peering

SYNOPSIS

gcloud compute networks peerings delete NAME --network=NETWORK [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Delete a Google Compute Engine network peering.

POSITIONAL ARGUMENTS

    NAME
        The name of the peering to delete.

REQUIRED FLAGS

    --network=NETWORK
        The name of the network in the current project containing the peering.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.